## iptables-addons 7.0.1

=== debian/changelog ===
iptables-addons (7.0.1) bionic; urgency=low

  * Version bump to 7.0.1

 -- Szilárd Pfeiffer <pfeiffer.szilard@balasys.hu>  Tue, 04 Dec 2018 18:46:53 +0100

iptables-addons (7.0.1~alpha1) bionic; urgency=low

  * Version bump to 7.0.1~alpha1

 -- Szilárd Pfeiffer <pfeiffer.szilard@balasys.hu>  Mon, 10 Sep 2018 11:10:56 +0200

iptables-addons (7.0.1~alpha0) xenial; urgency=low

  * New version for Zorp 7.0 release

 -- Szilárd Pfeiffer <pfeiffer.szilard@balasys.hu>  Tue, 29 May 2018 09:36:43 +0200

iptables-addons (6.0.12) trusty; urgency=low

  * New version for Zorp 6.0.12 release

 -- Szilárd Pfeiffer <pfeiffer.szilard@balasys.hu> Thu, 03 May 2018 13:53:32 +0200

iptables-addons (6.0.11) trusty; urgency=low

  * New version for Zorp 6.0.1 release

 -- Szilárd Pfeiffer <pfeiffer.szilard@balasys.hu> Thu, 03 Aug 2017 08:59:47 +0200

iptables-addons (6.0.1) zorp60; urgency=low

  * New version for Zorp 6.0.1 release

 -- Zorp Maintainers <devel@balabit.com>  Tue, 17 Feb 2015 14:12:41 +0100

iptables-addons (6.0.0) zorp60; urgency=low

  * New version for Zorp-6.0 release

 -- Zorp Maintainers <devel@balabit.com>  Thu, 05 Feb 2015 18:20:44 +0100

iptables-addons (1.0-1bb60.1) zorp60; urgency=low

  * Bumped version for zorp-6.0

 -- Zorp Maintainers <devel@balabit.com>  Wed,  07 May 2014 15:28:47 +0100

iptables-addons (1.0-1) zorp50; urgency=low

  * Fixed parameters printing

 -- Zorp Maintainers <devel@balabit.com>  Fri,  20 Sep 2013 11:24:47 +0200

iptables-addons (1.0) zorp50; urgency=low

  * Initial release.

 -- Zorp Maintainers <devel@balabit.com>  Fri,  2 Aug 2013 10:44:47 +0200
