=== debian/control ===
Source: iptables-addons
Section: misc
Priority: optional
Maintainer: BalaSys Development Team <devel@balasys.hu>
Standards-Version: 3.2.0
Build-Depends: iptables-dev, debhelper (>= 9), devscripts, pkg-config, autoconf, automake, libtool, dh-autoreconf

Package: iptables-zorp-addons
Architecture: any
Depends: ${shlibs:Depends}, iptables, debconf
Description: Iptables addons for kZorp related matches.
 This packages provides the userspace libraries for kZorp related matches.

Package: iptables-kzorp-addon
Architecture: any
Depends: ${shlibs:Depends}, iptables, debconf
Description: Iptables addon for kZorp target
 This packages provides the userspace libraries for KZORP target.
